The [_RESIZE](_RESIZE) statement sets resizing of the window ON or OFF and sets the method as _STRETCH or _SMOOTH.

## Syntax

> [_RESIZE](_RESIZE) [{ON|OFF}][, {_STRETCH|_SMOOTH}]

## Parameter(s)

* When resizing is turned OFF no method is listed.
* When resizing is turned ON or left empty, a *_STRETCH* or *_SMOOTH* method can be used. 

## Description

* Before this statement can be used, you must add the [$RESIZE]($RESIZE)**:ON** metacommand to your program.

## See Also

* [$RESIZE]($RESIZE)
* [_RESIZE (function)](_RESIZE-(function))
* [_RESIZEHEIGHT](_RESIZEHEIGHT)
* [_RESIZEWIDTH](_RESIZEWIDTH) 
